Видео Vkotankte не показывает. Пишет, что необходимо установить Adobe Flash Player.

Iapetus (Василий Пупкин Iapetus (Василий Пупкин
07.03.2012
Добрый вечер. Ни через Opera, ни через Mozilla Firefox не получается просмотреть видео, которые находятся на сервере Vkontakte: при запуске видео, появляется картинка видео и внизу надпись: "Для просмотра необходим Flash Player последней версии.", и, соответственно, при нажатии на словосочетание "Flash Player", меня перекидывает на сайт Adobe, где я, непосредственно, могу скачать Adobe Flash Player последней версии, но вот что мне не понятно - у меня уже установлен Adobe Flash Player последней версии. Пробовал удалять Unistall с официального сайта Adobe, Your Unistall с удалением "под чистую" с реестром, и переустанавливать заново - не помогло. На Youtube с этим проблем нет. Видео работают прекрасно. Музыка vkontakte - тоже. Только с видео проблема. В плагинах Mozilla Firefox тоже имеется Shockwave Flash 9.0.124.0 с Shockwave for Director 5.6.2.3173, версия 9.0 r124. Пробовал скачивать отдельно дистрибутив последней версии Adobe Flash Player специально под "другие браузеры" и x64 битную систему. Ничего не работает. Антивирусника никакого нет, следовательно, firewall тоже нет, кроме, брандмауэра Windows. Вируса тоже быть не может - сегодня переустановил систему полностью с форматированием всех дисков. ОС: Windows 7 Ultimate x64. Не знаю, что еще делать… Все перепробовал. Прошу у Вас совета! Спасибо.
Дополнено (1). Andreeeeew, какой смысл в стороннем браузере, если я хочу это все делать через Mozilla Firefox?
Дополнено (2). Andreeeeew, не получается обновится О_о Вроде, скачиваю с сайта последнюю версию, устанавливаю, а ничего не меняется… Та же версия.
Дополнено (3). Andreeeeew, You have verstion 9.0.124.0 installed
Дополнено (4). Andreeeeew, последней. Только сегодня скачивал с официального сайта.
Дополнено (5). Andreeeeew, только что с нее, родимой, вернулся
Дополнено (6). http://www.mozilla.org/ru/plugincheck/ даже проверка плагинов Firefox пишет, что у меня старый плагин Shockwave Flash и предлагает скачать новый. Скачал, установил - все еще распознает, как старый.
Дополнено (7). White Angel 71, качал полноценный, его же и устанавливал. На всякий случай попробовал твой - не помогло.
Дополнено (8). В общем вся проблема в том, что не получается обновить Shockwave, и удалить - тоже, как бы я не старался.
Дополнено (9). Оп! В Хроме работает! Все! Теперь я с вами, хромовики! )

Andreeeeew Andreeeeew
07.03.2012
лучший ответ
А в хроме?

Andreeeeew Andreeeeew
07.03.2012
Лично у меня стоит мозилла с Shockwave Flash 11.1.102.62 (11.1 r102)
я думаю стоит обновиться)

Andreeeeew Andreeeeew
07.03.2012
Что показывает табличка "version information"?

Andreeeeew Andreeeeew
07.03.2012
Вооот, версия не последняя,
а версия мозиллы какая?

Andreeeeew Andreeeeew
07.03.2012
Предлагаю перезагрузку, вроде б как после нее он предложит обновить плеер.

White Angel 71 White Angel 71
07.03.2012
Если качали онлайн инсталлер, попробуйте полноценный качнуть, поставить и перезагрузиться.

Добавить комментарий | Похожие обсуждения

Вопросы и ответы по Вконтакте
Вопросы и ответы

Популярные вопросы и ответы о социальной сети www.vkontakte.ru (vk.com)